ASCII.COM prints a chart of ASCII characters to screen, ASCII.TXT is
same thing for printing out on paper, ASCII.Z80 is source code. New
version includes binary equivalents. Clears screen with two-byte
string located at 07E8 hex (ESC + in distributed version). Patch to
anything you like. If you use a single-byte screen clearing code,
fill second byte with 00 hex.
                                            Fred Haines, March 1988.
